---
groups:
  title: Grupy
  content: >
    Grupy są używane żeby nadać uprawnienia przedstawicielowi/pracownikowi w biurze obsługi. Grupy mogą również nadawać dostęp do departamentów innych niż podstawowy departament przedstawiciela.
status:
  title: Status
  content: >
    Jeżeli <span class="doc-desc-opt">Wyłączone</span>, Przedstawiciele przypisani do tej Grupy nie mogą się zalogować, ani nie otrzymają Alertów &amp; Powiadomień z Działu.
department_access:
  title: Dostęp dla Departamentu
  content: >
    Sprawdź wszystkie departamenty, do których członkowie grupy mają dostęp.
